:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .reefspins-7p05f3 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .reefspins-isg5oh {
    display: none;
  }
}

.reefspins-d689n5 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.reefspins-y54x2d {
  overflow-y: hidden;
}

.reefspins-ezf8sm {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.reefspins-0esho7 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .reefspins-0esho7 {
    max-width: 100%;
  }
}

.reefspins-itebx5,
body,
html {
  height: 100%;
}

.reefspins-qyb5od {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.reefspins-qyb5od.reefspins-4kxhjt {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.reefspins-nh2yn2 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.reefspins-nh2yn2.reefspins-4kxhjt {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.reefspins-vo6ne4 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.reefspins-vo6ne4.reefspins-4kxhjt {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.reefspins-vo6ne4.reefspins-4kxhjt .reefspins-vhjucd {
  display: none;
}

.reefspins-4ut78v {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .reefspins-vo6ne4,
  .reefspins-nh2yn2 {
    margin-left: 0;
    max-width: 100%;
  }
}

.reefspins-g7u28o {
  background: var(--sidebar-bg-color);
  display: block;
}

.reefspins-g7u28o.reefspins-4kxhjt .reefspins-vhjucd {
  display: inline-block;
}

.reefspins-g7u28o.reefspins-4kxhjt .reefspins-0ry8cn {
  display: flex;
}

.reefspins-g7u28o.reefspins-4kxhjt .reefspins-lbobdq {
  transform: translateY(0);
  visibility: visible;
}

.reefspins-mhnw68 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.reefspins-g7u28o .reefspins-vhjucd {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.reefspins-0ry8cn {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.reefspins-0ry8cn::-webkit-scrollbar {
  width: 0;
}

.reefspins-f25j36 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.reefspins-f25j36.reefspins-4kxhjt {
  display: none;
}

.reefspins-bp4550 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.reefspins-vept8o {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.reefspins-eftcjy {
  max-width: 40px;
}

.reefspins-avt1yg {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.reefspins-avt1yg svg {
  color: var(--success-color-light);
}

.reefspins-jkcpia {
  border-bottom: 1px solid var(--divider-color);
}

.reefspins-mei0we {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .reefspins-vept8o:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .reefspins-g7u28o {
    display: none;
  }
  .reefspins-g7u28o:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.reefspins-5j3ce8 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.reefspins-ukf4lh {
  max-width: 40px;
}

.reefspins-i2pro2 {
  font-size: 0.75rem;
  font-weight: 700;
}

.reefspins-20wg0p {
  background: var(--fh-bg-color);
}

.reefspins-y4ub0w,
.reefspins-5uzgv3 {
  align-items: center;
  display: flex;
}

.reefspins-y4ub0w {
  gap: 0.5rem;
}

.reefspins-5uzgv3 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.reefspins-20wg0p .reefspins-vhjucd {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .reefspins-5uzgv3 {
    gap: 0rem;
    padding: 0;
  }

  .reefspins-20wg0p .reefspins-vhjucd {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .reefspins-20wg0p .reefspins-67i0gz {
    display: none;
  }
  .reefspins-8dr1fl {
    font-size: 0.reefspins-drte5o !important;
  }
  .reefspins-20wg0p .reefspins-vhjucd {
    max-width: 100px;
  }
}

.reefspins-bzdol5 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .reefspins-bzdol5 {
    display: none;
  }
}

.reefspins-vhjucd {
  display: inline-block;
  max-width: 125px;
}

.reefspins-abbfq4 {
  width: 100%;
}

.reefspins-lbobdq {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.reefspins-kgxpxm {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.reefspins-ih7v2m,
.reefspins-515l4c {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.reefspins-ih7v2m {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.reefspins-ih7v2m:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.reefspins-eso9bk {
  font-size: 0.875rem;
  justify-content: center;
}

.reefspins-ucnxmk,
.reefspins-alia93 {
  position: relative;
  z-index: 2;
}

.reefspins-ucnxmk {
  max-width: 40px;
}

.reefspins-5go9fg {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.reefspins-mlnmay:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.reefspins-3fron1 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.reefspins-515l4c {
  padding: 0.5rem;
}

.reefspins-i7ptmj {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .reefspins-ih7v2m:hover,
  .reefspins-515l4c:hover {
    background: var(--border-color);
  }
}

.reefspins-4fgl3n {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.reefspins-lh9kl9 {
  color: var(--button-text-color);
}

.reefspins-4iu5lu {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.reefspins-4iu5lu .reefspins-lh9kl9 {
  color: var(--button-text-color);
}

.reefspins-ft37i0 {
  padding: 0.reefspins-4rc9h5 0.625em;
  width: 100%;
}

.reefspins-u7wy0x {
  font-size: 0.875rem;
}

.reefspins-m9v5uy {
  background: var(--success-color);
  border-color: var(--success-color);
}

.reefspins-m9v5uy .reefspins-lh9kl9,
.reefspins-m9v5uy svg {
  color: var(--button-text-color);
}

.reefspins-s67h5y svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .reefspins-4fgl3n:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .reefspins-4iu5lu:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .reefspins-m9v5uy:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.reefspins-aqy6qh {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.reefspins-67i0gz {
  background: var(--border-color);
  display: inline-flex;
}

.reefspins-67i0gz,
.reefspins-3ms0vh {
  border-radius: var(--round-l);
}

.reefspins-3ms0vh {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.reefspins-3ms0vh span,
.reefspins-3ms0vh svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.reefspins-wa43no {
  background: var(--button-bg-color);
}

.reefspins-wa43no span,
.reefspins-wa43no svg {
  color: var(--button-text-color);
}

.reefspins-1fhbek {
  display: none;
  height: 0;
  margin: 0.reefspins-7t02n4 0 1rem;
  width: 0;
}

.reefspins-1fhbek .reefspins-3ms0vh {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .reefspins-1fhbek {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .reefspins-3ms0vh:hover span,
  .reefspins-3ms0vh:hover svg {
    color: var(--text-color);
  }
}

.reefspins-bcxihl {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.reefspins-7x9fup,
.reefspins-gdh82v {
  height: 100%;
}

.reefspins-7x9fup {
  overflow-x: auto;
}

.reefspins-7x9fup::-webkit-scrollbar {
  width: 0;
}

.reefspins-gdh82v {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.reefspins-temd50 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .reefspins-bcxihl {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .reefspins-bcxihl {
    height: auto;
    min-height: auto;
  }
  .reefspins-temd50 {
    flex: 1 0 100%;
  }
}

.reefspins-ax9e0s {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.reefspins-0rg09p {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .reefspins-0rg09p {
    gap: 0;
  }
}

.reefspins-1wjtie {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .reefspins-1wjtie {
    height: 150px !important;
  }
}

.reefspins-cnx1aj {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.reefspins-j6grfv {
  color: var(--text-color);
}

.reefspins-ty9vck {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .reefspins-ty9vck {
    font-size: 16px;
  }
}

.reefspins-87lsz4 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .reefspins-ax9e0s {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .reefspins-ax9e0s {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .reefspins-cnx1aj {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.reefspins-ygbpso {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .reefspins-dovks3:hover .reefspins-y4bb54 {
    color: var(--accent-color);
  }
}

.reefspins-8s6xx9 {
  text-align: center;
}

.reefspins-aer28e {
  margin: 2rem 0;
}

.reefspins-zv5wu2 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.reefspins-1ckmye {
  font-size: 2rem;
  font-weight: 700;
}

.reefspins-4rb0zx {
  overflow-x: auto;
}

.reefspins-4rb0zx::-webkit-scrollbar {
  width: 0;
}

.reefspins-34tm3g {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .reefspins-34tm3g {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .reefspins-1ckmye {
    font-size: 1.25rem;
  }
}

.reefspins-yeubcq {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.reefspins-1ixfe6 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.reefspins-o44ucj {
  -o-object-fit: cover;
  object-fit: cover;
}

.reefspins-3rtqvy,
.reefspins-o44ucj {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.reefspins-3rtqvy {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.reefspins-oeppg5 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.reefspins-qebtm5 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.reefspins-jfyh70 {
  padding: 0.5rem;
}

.reefspins-h6crgb {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.reefspins-h6crgb .reefspins-o44ucj {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.reefspins-h6crgb .reefspins-2f7sr2 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.reefspins-h6crgb .reefspins-qebtm5 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.reefspins-h6crgb .reefspins-1ixfe6 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.reefspins-h6crgb .reefspins-3rtqvy {
  display: none;
}

@media (any-hover: hover) {
  .reefspins-yeubcq:hover .reefspins-3rtqvy {
    opacity: 1;
  }
  .reefspins-yeubcq:hover .reefspins-o44ucj {
    transform: scale(1.1);
    will-change: transform;
  }
}

.reefspins-irwme5 {
  padding: 2rem 0;
}

.reefspins-q23srv {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.reefspins-kvlvcm {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.reefspins-wtr7cx {
  font-size: 0.75rem;
  font-weight: 600;
}

.reefspins-svrxlv {
  color: var(--footer-text-color);
}

.reefspins-jq1gow {
  font-size: 1.25rem;
  font-weight: 600;
}

.reefspins-542m1t {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.reefspins-fn3ygw {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.reefspins-ajlhva {
  transition: var(--transition-duration);
}

.reefspins-lmoaid {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.reefspins-irwme5 .reefspins-5j3ce8 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .reefspins-fn3ygw:hover .reefspins-ajlhva {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .reefspins-lmoaid {
    justify-content: center;
    flex-direction: column;
  }
}

.reefspins-a070kx {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.reefspins-fu0f1l {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.reefspins-fu0f1l p img {
  display: block;
  margin: 0 auto;
}

.reefspins-fu0f1l table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.reefspins-a070kx h1,
.reefspins-a070kx h2,
.reefspins-a070kx h3,
.reefspins-a070kx h4,
.reefspins-a070kx h5,
.reefspins-a070kx h6 {
  font-weight: 700;
}

.reefspins-a070kx h1,
.reefspins-a070kx h2 {
  margin-top: 2rem;
}

.reefspins-a070kx h3,
.reefspins-a070kx h4 {
  margin-top: 1rem;
}

.reefspins-a070kx ol li,
.reefspins-a070kx p,
.reefspins-a070kx ul li {
  color: var(--text-color);
}

.reefspins-a070kx p {
  margin-top: 1rem;
}

.reefspins-a070kx li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.reefspins-a070kx ol li,
.reefspins-a070kx ul li {
  font-size: 1rem;
}

.reefspins-a070kx ul li {
  list-style-type: disc;
}

.reefspins-a070kx .reefspins-mczn9g {
  max-width: 100%;
  overflow-x: scroll;
}

.reefspins-a070kx .reefspins-mczn9g::-webkit-scrollbar {
  height: 5px;
}

.reefspins-a070kx .reefspins-mczn9g::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.reefspins-a070kx .reefspins-mczn9g::-webkit-scrollbar-track {
  background: transparent;
}

.reefspins-a070kx table,
.reefspins-a070kx td,
.reefspins-a070kx th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.reefspins-a070kx table {
  margin: 1rem 0;
}

.reefspins-a070kx thead td,
.reefspins-a070kx thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.reefspins-a070kx tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.reefspins-a070kx td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.reefspins-a070kx th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .reefspins-a070kx th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.reefspins-a070kx img {
  display: inline-block;
  margin: 1rem 0;
}

.reefspins-a070kx .reefspins-yeubcq img,
.reefspins-a070kx .reefspins-951wxu img {
  margin: 0;
}

.reefspins-a070kx .reefspins-yeubcq {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.reefspins-a070kx .reefspins-2f7sr2 {
  padding: 0.5rem;
}

.reefspins-a070kx .reefspins-oeppg5 {
  color: var(--text-color);
}

.reefspins-a070kx .reefspins-951wxu {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.reefspins-a070kx .reefspins-y82qyt {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.reefspins-a070kx .reefspins-951wxu img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.reefspins-a070kx .reefspins-0luagx {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.reefspins-a070kx .reefspins-tlud03 {
  flex: 1 1 30%;
  padding: 1rem;
}

.reefspins-a070kx .reefspins-rumrsf {
  color: var(--text-color);
  font-weight: 700;
}

.reefspins-a070kx .reefspins-6l0v3y {
  color: var(--text-color);
  font-weight: 600;
}

.reefspins-a070kx .reefspins-2mgjo4 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .reefspins-a070kx .reefspins-951wxu {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .reefspins-a070kx .reefspins-6l0v3y {
    font-size: 1rem;
  }
  .reefspins-a070kx .reefspins-rumrsf {
    font-size: 0.875rem;
  }
  .reefspins-a070kx .reefspins-951wxu img {
    flex: 1 1 auto;
  }
}

.reefspins-a070kx .reefspins-4fgl3n {
  margin: 0.reefspins-rahycf 0;
}

@media screen and (max-width: 1024px) {
  .reefspins-a070kx,
  .reefspins-a070kx .reefspins-sn6uc9,
  .reefspins-fu0f1l {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .reefspins-a070kx ol li,
  .reefspins-a070kx ul li {
    font-size: 1rem;
  }
}

.reefspins-wexvxq {
  color: var(--text-color);
  text-align: center;
}

.reefspins-b8hzbm {
  margin: 2rem 0;
}

.reefspins-ncup6m,
.reefspins-e65up0 {
  margin-bottom: 1rem;
}

.reefspins-ncup6m {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.reefspins-ncup6m.reefspins-4kxhjt .reefspins-0erasz {
  display: block;
}

.reefspins-ncup6m.reefspins-4kxhjt .reefspins-otjc2q {
  transform: rotate(45deg);
}

.reefspins-cyb97i {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.reefspins-otjc2q {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.reefspins-0erasz {
  display: none;
  padding-top: 1rem;
}

.reefspins-959ync {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.reefspins-959ync.reefspins-4kxhjt {
  transform: scaleX(-1);
}

.reefspins-cpks2l {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .reefspins-vbm2wj {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.reefspins-9q7vfi {
  display: flex;
  align-items: center;
}

.reefspins-9q7vfi a {
  margin: 0 10px;
}

/* social */

.reefspins-dg60v3 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .reefspins-dg60v3 {
    flex-wrap: wrap;
  }
}

.reefspins-dg60v3 li {
  display: flex;
  margin: 0 7px;
}

.reefspins-dg60v3 li svg {
  transition: 0.reefspins-0hbh7t ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .reefspins-dg60v3 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.reefspins-lukbkh {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.reefspins-u3izua {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .reefspins-u3izua {
    max-width: 100%;
  }
}

.reefspins-5ozmex {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.reefspins-5ozmex h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .reefspins-lukbkh,
  .reefspins-5ozmex {
    max-width: 100vw;
  }
}

.reefspins-zts28w {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.reefspins-ybt4zn {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.reefspins-h33lk0 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.reefspins-ybt4zn::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.reefspins-h33lk0 ease;
}

.reefspins-zts28w.reefspins-tc1iwp .reefspins-ybt4zn::after {
  transform: rotate(45deg);
}

.reefspins-60il42 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.reefspins-0hbh7t ease, padding 0.reefspins-0hbh7t ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.reefspins-zts28w.reefspins-tc1iwp .reefspins-60il42 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.reefspins-n5zsvr {
  margin: 25px 0;
}

.reefspins-uxnp2k > input:not(:checked) ~ label:hover,
.reefspins-uxnp2k > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.reefspins-p3t7ac.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.reefspins-apmdi4 44.reefspins-rhkfq6.reefspins-7t6sys.reefspins-nr9vum.reefspins-w5krk5.reefspins-8pz6u7.reefspins-v80f7b.reefspins-n8hgyv.reefspins-2tanr5.reefspins-y3g6nf.reefspins-n6t4wz.reefspins-n8vvou.reefspins-7m1xu3 0l-12.reefspins-1mtbw2 30.reefspins-y53crg.reefspins-x2ydo0 2.reefspins-ou69kk.reefspins-x2ydo0 3.reefspins-de7e21 3.reefspins-ql0ydl.reefspins-l9y43k 3.reefspins-rbuv43.reefspins-19bfij.reefspins-p0d1dq.reefspins-gkkbkp 7-3.reefspins-1mtbw2 10.reefspins-80zsff.reefspins-gkkbkp 23.reefspins-3nylk4.reefspins-rv9pvx 1.reefspins-nyzhcc 2.reefspins-1mtbw2 3.reefspins-rv9pvx 1.reefspins-l9y43k 5.reefspins-e8u1mr.reefspins-l9y43k 32.reefspins-z4kob2.reefspins-19bfij 5.reefspins-7m1xu3 4.reefspins-gkkbkp 9.reefspins-gkkbkp 8.reefspins-l9y43k 6.reefspins-7xzika.reefspins-y51n65.reefspins-eqsjlo.reefspins-er35hu.reefspins-266ywr 4.reefspins-vjyi62.reefspins-266ywr 6.reefspins-266ywr 0l29.reefspins-7m1xu3 17.reefspins-ubxfy4.reefspins-5fbmq0 2.reefspins-x8dzm9 10.reefspins-il4jqq.reefspins-1mtbw2 8.reefspins-j0y4e7.reefspins-ivp51d.reefspins-jf5vht.reefspins-f18zu9.reefspins-3o6tmd.reefspins-19bfij.reefspins-8pz6u7.reefspins-1mtbw2 1.reefspins-pi34qx.reefspins-iamxzf.reefspins-00bjpm.reefspins-apw1fd.reefspins-0npk43.reefspins-nyzhcc 1.reefspins-lnbtqa.reefspins-u62plt.5z'/%3e%3c/svg%3e");
}

.reefspins-qtv0m6 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .reefspins-qtv0m6 {
    gap: 16px 0;
  }
}

.reefspins-xp8uji {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.reefspins-xp8uji.reefspins-9ja0ld {
  display: block;
}

.reefspins-xp8uji.reefspins-4sz65m {
  display: none;
}

@media only screen and (max-width: 767px) {
  .reefspins-xp8uji {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.reefspins-jpyo5q {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.reefspins-rztg8k {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.reefspins-j4qwwx {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.reefspins-bj09uo small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.reefspins-bj09uo span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.reefspins-n8awux {
  font-size: 16px;
  line-height: 140%;
}

.reefspins-xf4gyt {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.reefspins-xf4gyt .reefspins-rbyyen {
  fill: #c2c0ce;
}

.reefspins-xf4gyt [rating="1"] .reefspins-rbyyen:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.reefspins-xf4gyt [rating="2"] .reefspins-rbyyen:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.reefspins-xf4gyt [rating="3"] .reefspins-rbyyen:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.reefspins-xf4gyt [rating="4"] .reefspins-rbyyen:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.reefspins-xf4gyt [rating="5"] .reefspins-rbyyen:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.reefspins-7ttld6 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.reefspins-7ttld6 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.reefspins-ssb18r {
  text-align: center;
  color: var(--success-color);
}

.reefspins-cdhkxd {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.reefspins-mczn9g table {
  width: 100%;
}

.reefspins-uaovov {
  display: flex;
  justify-content: center;
}

.reefspins-0rg09p {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.reefspins-1wjtie {
  position: relative;
  z-index: 1;
}

.reefspins-cnx1aj {
  position: relative;
  z-index: 2;
}

.reefspins-j6grfv {
  position: relative;
  z-index: 3;
}

.reefspins-auhnpv {
  position: relative;
  z-index: 4;
}

.reefspins-q2vhqh {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.reefspins-6o6184 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.reefspins-6o6184 label {
  font-size: 14px;
}

.reefspins-6o6184 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.reefspins-6o6184 input,
.reefspins-6o6184 textarea,
.reefspins-6o6184 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.reefspins-6o6184 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.reefspins-h33lk0 ease;
}
.reefspins-6o6184 button:hover {
  background-color: #691204;
}
.reefspins-d3a98m {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.reefspins-0zr7cu ease-in;
}

.reefspins-d3a98m h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.reefspins-y4ub0w .reefspins-8dr1fl:last-child {
  margin-right: 5px;
}

  .reefspins-n6xc47 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.reefspins-0hbh7t ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .reefspins-coo82n {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .reefspins-coo82n p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .reefspins-coo82n button {
    z-index: 2;
  }

  .reefspins-am451b {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.reefspins-h33lk0 ease;
    z-index: 10000;
  }

  

  .reefspins-am451b:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .reefspins-coo82n p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .reefspins-i1rw3v {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .reefspins-i1rw3v {
      font-size: 12px;
    }
  }

  .reefspins-c88pf1 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.reefspins-yyfit7, .reefspins-ddknge, [class*="review-card"],
thead, thead th, table th, .reefspins-nhblmr,
.reefspins-hi9fry, [class*="collapsible-header"],
.reefspins-b043br, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.reefspins-d689n5, .reefspins-d689n5 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.reefspins-1ixfe6, .reefspins-1ixfe6 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
